Skip to content

Export page to PDF
(MS13-008) Security Update for Internet Explorer (2799329)
CVE ID
CVE-2012-4792
Severity
Critical

Description


This patch addresses a vulnerability on Internet Explorer. Once successfully exploited, it could allow remote code execution once users view a specially crafted website thus compromising the security of the infected systems.


Note that this vulnerability does not affect Internet Explorer versions 9 and 10 respectively. The following Windows Server Core Installations are also not affected:

  • Windows Server 2008 for 32-bit Systems Service Pack 2 (Server Core installation)
  • Windows Server 2008 for x64-based Systems Service Pack 2 (Server Core installation)
  • Windows Server 2008 R2 for x64-based Systems (Server Core installation)
  • Windows Server 2008 R2 for x64-based Systems Service Pack 1 (Server Core installation)
  • Windows Server 2012 (Server Core installation)

Solution

MS Bulletin ID Vulnerability ID DPI Rule Number DPI Rule Name Release Date IDF Compatibility
MS13-008
CVE-2012-4792 1005297 Microsoft Internet Explorer CDwnBindInfo Object Use-After-Free Vulnerability 31-Dec-12 YES


1005301 Identified Suspicious JavaScript Encoded Window Location Object 31-Dec-12 YES

CVE-2012-4792 1005298 Microsoft Internet Explorer CDwnBindInfo Object Use-After-Free Vulnerability 31-Dec-12 YES
Patch: http://technet.microsoft.com/en-us/security/bulletin/ms13-008
Affected software and version:

Internet Explorer 6
Internet Explorer 7
Internet Explorer 8


Connect with us on